local L = LibStub("AceLocale-3.0"):NewLocale("Broker_Group","deDE")
if not L then return end

L["Minimalistic LDB plugin to track down rolls and perform basic loot functions."] = "Minimalistisches LDB plugin zum Nachverfolgen von Würfen und Ausführen von Plünderfunktionen"
L["Solo"] = "Solo"
L["group"] = "Plündern als Gruppe"
L["master"] = "Plündermeister"
L["freeforall"] = "Jeder gegen Jeden"
L["roundrobin"] = "Reihum"
L["needbeforegreed"] = "Bedarf vor Gier"
L["ML (%s)"] = "PM (%s)"
L["No rolls"] = "Keine Würfe"

L["Roll ending in 5 seconds, recorded %d of %d rolls."] = "Würfeln endet in 5 Sekunden, %d von %d erwarteten Würfen wurden aufgezeichnet."

L["Winner: %s."] = "Gewinner: %s."
L[", "] = ", "
L["Tie: %s are tied at %d."] = "Gleichstand: %s sind gleich mit %d)"
L["%s (%d/%d)"] = "%s (%d/%d)"
L["%s [%s]"] = "%s [%s]"
L["%d of expected %d rolls recorded."] = "%d von %d erwarteten Würfen aufgezeichnet."

L["Perform roll when clicked"] = "Würfeln per Klick"
L["Perform a standard 1-100 roll when the plugin is clicked."] = "Führt einen Standard 1-100 Wurf aus, wenn das Plugin geklickt wird."
L["Announce"] = "Ansagen"
L["Only accept 1-100"] = "Nur 1-100 akzeptieren"
L["Accept standard (1-100) rolls only."] = "Nur Standard Würfe (1-100) akzeptieren."
L["Set the loot type."] = "Bestimmt das Plünderverhalten."
L["Loot threshold"] = "Seltenheitsschwelle"
L["Set the loot threshold."] = "Bestimmt die Seltenheitsschwelle."

L["Where to output roll results."] = "Wo soll das Ergebnis angezeigt werden."
L["Auto (based on group)"] = "Automatisch (basierend auf Gruppe)"
L["Local"] = "Lokal"
L["Say"] = "Sagen"
L["Party"] = "Gruppe"
L["Raid"] = "Schlachtzug"
L["Guild"] = "Gilde"
L["Don't announce"] = "Nicht Ansagen"

L["Roll clearing"] = "Würfe löschen"
L["When to clear the rolls."] = "Wann sollen die Würfe gelöscht werden."
L["Never"] = "Nie"
L["10 seconds"] = "Nach 10 Sekunden"
L["15 seconds"] = "Nach 15 Sekunden"
L["30 seconds"] = "Nach 30 Sekunden"
L["45 seconds"] = "Nach 45 Sekunden"
L["60 seconds"] = "Nach 60 Sekunden"

L["Roll"] = "Würfeln"
L["Player"] = "Spieler"
L["Loot method"] = "Plündern"
L["Master looter"] = "Plündermeister"
L["Leader"] = "Leiter"
L["Officers"] = "Offiziere"
L["|cffeda55fClick|r to roll, |cffeda55fCtrl-Click|r to output winner, |cffeda55fShift-Click|r to clear the list."] = "|cffeda55fKlicken|r um zu Würfeln, |cffeda55fStrg-Klick|r um den Gewinner auszugeben, |cffeda55fShift-Klick|r um die Liste zu löschen."
L["|cffeda55fCtrl-Click|r to output winner, |cffeda55fShift-Click|r to clear the list."] = "|cffeda55fStrg-Klick|r um den Gewinner auszugeben, |cffeda55fShift-Klick|r um die Liste zu löschen."

L["Pass"] = "Passen"
L["Everyone passed."] = "Alle haben gepasst."
	
L["Leave Party"] = "Gruppe verlassen"
L["Leave your current party or raid."] = "Verlasse Deine aktuelle Gruppe oder Schlachtzug."
	
L["Reset Instances"] = "Instanzen zurücksetzen"
L["Reset all available instance the group leader has active."] = "Alle aktiven Instanzen des Gruppenleiters zurücksetzen."

L["Dungeon Difficulty"] = "Schwierigkeitsgrad"
L["Set the dungeon difficulty for instances."] = "Bestimmt den Schwierigkeitsgrad für Instanzen."
L["Pass on random loot"] = "Passe auf Beute"
L["Enable this setting to auto-pass on random loot."] = "Aktiviert das automatische Passen auf Beute."

L["Raid Difficulty"] = "Schlachtzugsschwierigkeit"
L["Set the raid difficulty for instances."] = "Bestimmt den Raid Schwierigkeitsgrad"
L["Show instance difficulty"] = "Zeige Instanzenschwierigkeitsgrad"
L["Toggles instance difficulty display on the button/block."] = "An-/Ausschalten der Anzeige des Instanzen Schwierigkeitsgrades auf der Schaltfläche"
L["Difficulty type"] = "Schwierigkeitsgrad"
L["Set the difficulty type text shown on the button/block. 'Auto' means the difficulty will only be shown if you are grouped and will reflect your group type."] = "Bestimmt den angezeigten Text, des Schwierigkeitsgrades, auf der Schaltfläche. 'Auto' bedeutet  das der Grad nur angezeigt wird, wenn man gruppiert ist und basiert dann auf dem jeweiligen Gruppentyp."
L["Show loot method"] = "Zeige Plünderverhalten"
L["Toggles loot method display on the button/block."] = "An-/Ausschalten der Anzeige des Plünderverhaltens auf der Schaltfläche"

L["5 H"] = "5 HC"
L["5 N"] = "5 nHC"
L["10 H"] = "10 HC"
L["10 N"] = "10 nHC"
L["25 H"] = "25 HC"
L["25 N"] = "25 nHC"
L["Short text for instance difficulty"] = "Kurztexte für Instanzenschwierigkeitsgrad"
L["Trims the instance difficulty text label. For example 25 player Heroic difficulty will display as '25 H'."] = "Kürzt den Text der Instanzenschwierigkeitsgrad Anzeige. Aus '25 Spieler Heroisch' wird z.B. '25 HC'..."